UL(1)

NAZWA
ul - podkreślanie tekstu

SKŁADNIA

ul [opcje] [plik...]

OPIS

ul reads the named files (or standard input if none are given) and translates occurrences of underscores to the sequence which indicates underlining for the terminal in use, as specified by the environment variable TERM. The terminfo database is read to determine the appropriate sequences for underlining. If the terminal is incapable of underlining but is capable of a standout mode, then that is used instead. If the terminal can overstrike, or handles underlining automatically, ul degenerates to cat(1). If the terminal cannot underline, underlining is ignored.

OPCJE

-i, --indicated
    Podkreślenie jest wskazywane przez oddzielną linię, zawierającą odpowiednie kreski "-", co jest przydatne, aby zobaczyć podkreślenie w strumieniu wyjściowym nroff na terminalu CRT.

-t, -T, --terminal terminal
    Override the environment variable TERM with the specified terminal type.

-V, --version
    Wyświetla informacje o wersji i kończy działanie.

-h, --help
    Wyświetla ten tekst i kończy pracę.

ŚRODOWISKO

The following environment variable is used:

TERM
    The TERM variable is used to relate a tty device with its device capability description (see terminfo(5)). TERM is set at login time, either by the default terminal type specified in /etc/ttys or as set during the login process by the user in their login file (see setenv(3)).

HISTORIA

Polecenie ul pojawiło się w 3.0BSD.

BŁĘDY

nroff zazwyczaj wypisuje serie znaków cofania i podkreśleń, wymieszanych z tekstem. Wskazuje to na podkreślenie. Nie są czynione żadne próby zoptymalizowania ruchów wstecznych.

ZOBACZ TAKŻE

colcrt(1), login(1), man(1), nroff(1), setenv(3), terminfo(5)

ZGŁASZANIE BŁĘDÓW

Raporty o błędach proszę zgłaszać pod adresem

DOSTĘPNOŚĆ

The ul command is part of the util-linux package which can be downloaded from

T◈UMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl> i Robert Luberda <robert@debian.org>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.